### Signal

# Gtk Editable::changed

since: 4.0

#### Declaration

    void
    changed (
      GtkEditable* self,
      gpointer user_data
    )

#### Description [src]

Emitted at the end of a single user-visible operation on the contents.

E.g., a paste operation that replaces the contents of the selection will cause only one signal emission (even though it is implemented by first deleting the selection, then inserting the new content, and may cause multiple ::notify::text signals to be emitted).

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0